<html>
<head>
<title> Archos Vision 215 </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			        
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>			
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" >  Archos Vision 215 
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Desi startul targului de tehnologie Mobile World Congress 2018 din Barcelona se da pe data de 26 februarie, iata ca lansarile au inceput deja. Din partea francezilor de la Archos soseste un nou PC All-in-One cu design modern si diagonala de 21.5 inch, dispozitiv numit Archos Vision 215.
   <br>
 			<a href="p6.html">
				<img src="p51.jpg" style="border:0;float:right">
			</a>
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Acesta vine echipat cu un panou ce ofera rezolutie Full HD si se va livra cu toate perifericele necesare, adica tastatura si mouse, dar si boxe. Ruleaza sistemul de operare Windows 10 Home Si aflam ca grosimea sa in cel mai mic punct este de doar 7 mm.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Are solutia grafica Intel HD Graphics 400 la bord, un procesor quad-core Intel Atom x5-Z8350 de 1.92 GHz si 4 GB de RAM. Vine si cu 32 GB de stocare eMMC, cu slot SATA de 2.5 inch, dar si cu suport pentru carduri microSD. Pe partea de conectivitate aduce 5 porturi USB, unul HDMI, 1x LAN, Wi-Fi, jack audio, dar si Bluetooth.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Produsul de fata va fi prezentat oficial la MWC 2018 si vanzarile incep din mai pe piata europeana unde va costa 299,99 euro.</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>